local fn = _gn(0x8FBFD2AEB196B369)
--- When this is set to ON, shadows only draw as you get nearer.
-- When OFF, they draw from a further distance.
function Global.CascadeShadowsEnableEntityTracker(toggle)
	return fn(toggle)
end
